 
@media screen and (max-width: 1200px) {
  div.panel {
    width: calc(100% - 40px);
    padding: 0 20px 0 20px;
  } 
  div#body div.bigslider {
    margin: 0 0 80px -20px;
    width: calc(100% + 20px * 2);
  }     
  div#footer > div.panel {
    width: calc(100% - 40px);
    padding: 20px 20px 0 20px;
  }
  div#header div#logo {
    right: 20px;
  }
  div#OVERLAY_WASTE {
    max-width: calc(100% - 40px);
  }
}  

@media screen and (max-width: 1024px) {
  div#header div#logo {
    max-width: 150px;
    margin-top: 26px;
  }
  div#header div#waste-az {
    margin: 0 0 40px 170px;
    padding: 0 0 0 15px;
  }
  div#header div#waste-az > div.right {
    padding-left: 10px;
  }
  div#header div#navigation > ul.item-list > li.item {
    margin: 0 10px 30px 10px;
    width: calc(33.3% - 20px);
  }
  div#body div.theme-image > div.mask2 {
    background-position: 150% 0;
  }   
  div.content-block[data-type="gallery"] > div.quicknavigation {
    top: 290px;
  }   
  div.content-block[data-type="gallery"] > div.list {
    width: 424px;
  }
  div.content-block[data-type="gallery"] > div.list > ul.item-list > li.item {
    width: 424px;
  }
  div.content-block[data-type="date-result"] > div.result-detail {
    width: auto;
  } 
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item,
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item:last-of-type {
    width: calc(33.333% - 20px);
  }      
  div.calendar-list {
    width: 526px;
  }   
  div.calendar-list[data-layout="point"] > div.list > ul.item-list > li.item {
    width: calc(526px - 36px);
  }  
  div.calendar-list[data-layout="point"] div.calendar > div.daylist > div.daylist-row > div.daylist-item > div.data {
    height: 49px;
  }
  div.calendar-list div.calendar > div.daylist > div.daylist-row > div.daylist-item > div.data > div.points > div.point {
    width: 13px;
    height: 13px;
  } 
  div.content-block[data-type="date-result"] > div.header > h2 {
    font-size: 20px;
  }
  div.result > div.result-list div.standard-result > div.image {
    width: 180px;
  }    
  div.result > div.result-list div.waste-result {
    font-size: 25px;
  }   
  div#body div.bigslider > h4 {
    display: none;
  }
  div.content-block[data-type="waste-options"] > div.options > div.col > h6 {
    font-size: 20px;
  }  
  div#footer > div.panel {
    background-size: 60% auto;
  }
  div#footer div.info-block[data-type="left"] {
    margin: 0;
    width: calc(33.3% - 20px);
    padding: 0 30px 0 0;
  } 
  div#footer div.info-block[data-type="middle"] {
    margin: 0;
    width: 33.3%;
  }
  div#footer div.info-block[data-type="right"] {
    margin: 0;
    width: calc(33.3% - 30px);
    padding: 0 0 0 20px;
  }
}

@media screen and (max-width: 820px) {
  div.preamble-block > div.search {
    position: relative;
    float: right;
    margin: 0 0 20px 20px;
  }
  div.preamble-block[data-search="yes"] > p {
    padding: 0;
  }
  div.result > div.result-list div.waste-result > div.year {
    width: 178px;
    height: 53px;
    padding: 35px 0 0 30px;
  }     
  div.result > div.result-list div.waste-result > a {
    width: calc(100% - 220px);
    padding: 35px 10px 0 0;
  }  
  div#body div.bigslider > div.quicknavigation {
    display: none;
  }    
  div#body div.bigslider {
    background-color: #009590;
  }   
  div#body div.bigslider > div.list > ul.item-list > li.item {
    background-color: #009590;
  }    
  div#body div.bigslider div.item > div.image {
    width: 40%;
  }  
  div#body div.bigslider div.item > div.image > div.mask1 {
    display: none;
  }    
  div#body div.bigslider div.item > div.text {
    width: calc(60% - 147px);
  }   
  div.content-block[data-type="eyecatcher-list"] > ul.item-list > li.item {
    margin: 0 0 20px 20px;
    width: calc(50% - 20px);
  }
  div.content-block[data-type="market-list"] > ul.item-list > li.item {
    margin: 0 0 20px 20px;
    width: calc(50% - 20px);
  }
  div.content-block[data-type="market-list"] > div.button-list {
    margin: 0;
  }  
}

@media screen and (max-width: 800px) {
  div#header div#waste-az {
    margin: 0 0 40px 155px;
    padding: 0 0 0 10px;
  }
  div#header div#waste-az > div.right {
    padding-left: 10px;
  } 
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item,
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item:last-of-type {
    width: calc(50% - 20px);
  }      
  div.content-block[data-type="gallery"] > div.quicknavigation {
    top: 270px;
  }   
  div.content-block[data-type="gallery"] > div.list {
    width: 390px;
  }
  div.content-block[data-type="gallery"] > div.list > ul.item-list > li.item {
    width: 390px;
  } 
  div.content-block[data-type="waste-details"] > div.main-details > div.column-left {
    float: none;
    width: auto;
    margin: 0 0 0 0;
  } 
  div.content-block[data-type="waste-details"] > div.main-details > div.column-right {
    float: none;
    width: auto;
    padding: 0 !important;
  } 
  div.content-block[data-type="waste-options"] > div.options ul.item-list > li.item > a {
    font-size: 18px;
  }
  div#body[data-hasbigheader] {
    background-size: 100% 115px;
  }
  div.bigheader > div.navigation {
    display: none !important;
  }
}

@media screen and (max-width: 768px) { 
  div#header {
    padding: 20px 0 0 0;
    margin: 0;
  }
  div#header div#logo {
    position: relative;
    max-width: 150px;
    margin: 0 0 96px 0;
    right: inherit;
  }
  div#header div#waste-az {
    position: absolute; 
    right: 20px;
    margin: -128px 0 40px 0;
    padding: 0 0 0 0;
    border: none;
    width: auto;
  }
  div#header div#waste-az > div.right {
    padding-left: 10px;
  }
  div#header div#navigation-trigger {
    margin-top: -70px;
  }
  div#body[data-hastheme="yes"] {
    background-size: 100% 150px;
    padding-top: 0;
  }   
  div#body div.theme-image {
    height: 150px;
  }
  div#body div.theme-image > div.mask2 {
      background-position: 250% 0;
  }
  div#body div.CONTENT[data-type="main-block"] {
    float: none;
    width: auto;
    margin: 0 0 20px 0;
  } 
  div#body div.CONTENT[data-type="marginal-block"] {
    float: none;
    width: auto;
    padding: 0 !important;
  } 
  div#body div.CONTENT[data-type="marginal-block"] div.content-block {
    margin: 0 0 40px 0;
  }
  h1 {
    margin-top: 29px;
  }
  div.content-block[data-type="gallery"] > div.quicknavigation {
    top: 290px;
  }   
  div.content-block[data-type="gallery"] > div.list {
    width: 424px;
  }
  div.content-block[data-type="gallery"] > div.list > ul.item-list > li.item {
    width: 424px;
  }
  div.result > div.result-list div.standard-result > div.image {
    width: 95px;
  }  
  div.content-block[data-type="waste-options"] > div.options > div.col > h6 {
    font-size: 25px;
  }  
  div.content-block[data-type="waste-options"] > div.options {
    width: auto;
    display: block;
  }  
  div.content-block[data-type="waste-options"] > div.options > div.col {
    width: auto;
    display: block;
    padding: 0;
    margin: 0 0 20px 0;
  } 
  div.content-block[data-type="waste-options"] > div.options > div.depollute {
    padding: 0;
    margin: 0;
  }
  div#footer {
    background-image: none;
  }
  div#footer > div.panel  {
    background-image: none;
  }
  div#footer div.info-block {
    float: none;
  }
  div#footer div.info-block[data-type="left"],
  div#footer div.info-block[data-type="middle"] {
    margin: 0 0 30px 0;
    width: auto;
  }
  div#footer div.info-block[data-type="right"] {
    margin: 0;
    width: auto;
    padding: 0;
  }
  div#footer div.info-block div.waste-phone {
    float: left;
    margin: 0;
    max-width: 45%;
    margin: 0 0 10px 0;
  }
  div#footer div.info-block[data-type="left"] p {
    margin: 0 0 10px 0;
    max-width: 55%;
    float: right;
    text-align: right;
  }
  div#footer div.info-block > div.link-list {
    float: left;
    width: calc(33.3% - 20px);
    margin: 0 20px 0 0; 
  }
  div#footer div.info-block > div.link-list:last {
    width: 33.3%;
    margin: 0; 
  }
}

@media screen and (max-width: 620px) {
  div#header div#navigation > ul.item-list > li.item {
    width: calc(50% - 20px);
  }
  div#body {
    padding: 42px 0 0 0;
  }
  body.home div#body {
    padding: 0;
  }
  div.bigheader {
    height: auto;
  }
  div.bigheader > h1,
  div.bigheader > h2,
  body.waste-az-meta div.bigheader > h1,
  body.waste-az-meta div.bigheader > h2 {
    position: relative;
    font-size: 36px;
    line-height: normal;
    bottom: inherit;
  }
  div.calendar-list {
    width: 263px;
  }      
  div.calendar-list[data-layout="point"] {
    width: 496px;
  }   
  div.calendar-list[data-layout="point"] > div.list > ul.item-list > li.item {
    width: calc(496px - 36px);
  }  
  div.content-block[data-type="date-result"] > div.header > div.search {
    position: relative;
    top: 0;
    right: inherit;
    margin: 0 0 15px 0;
  }
  div.content-block[data-type="date-result"] > div.header > div.search div.input {
    width: auto;
  }
  div.content-block[data-type="date-result"] > div.header > h2 {
    padding: 0;
  }  
  div#body[data-hasbigslider="yes"] {
    background-image: none;
  }    
  div#body div.bigslider div.item > div.image {
    width: 20%;
  }  
  div#body div.bigslider div.item > div.image > div.mask1 {
    display: none;
  }    
  div#body div.bigslider div.item > div.text {
    width: calc(80% - 147px);
  }    
  div#OVERLAY_WASTE {
    max-width: calc(100% - 20px);
  }    
  div.content-block[data-type="waste-details"] > div.main-details {
    padding: 40px 10px 0  10px;
  }
}

@media screen and (max-width: 580px) {
  div.panel {
    width: calc(100% - 20px);
    padding: 0 10px 0 10px;
  }
  div#head {
    padding: 33px 0 32px;
  }
  div#head h1 {
    font-size: 29px;
    line-height: 29px;
  }
  div#header div#waste-az {
    position: absolute; 
    right: 20px;
    margin: -150px 0 40px 0;
    padding: 0 0 0 0;
    border: none;
  }
  div#header div#waste-az > h3 {
    font-size: 20px;
    line-height: normal;
  }
  div#header div#waste-az div.form div.input {
    min-width: 230px;
  }
  div#header div#waste-az > div.left, 
  div#header div#waste-az > div.right {
    float: none;
    padding: 0;
    text-align: right;
    border: none;
  } 
  div#header div#waste-az > div.right {
    margin: 20px 0 0 0;
  }
  div#body div.bigslider {
    width: calc(100% + 30px);
  }
  div.preamble-block > div.search {
    position: relative;
    float: none;
    margin: 0 0 20px 0;
  }
  div.preamble-block > div.search div.input {
    width: calc(100% - 20px);
  }
  body.waste-list div.preamble-block > div.search div.submit {
    top: 40px;
  }
  div.preamble-block > div.search div.submit {
    top: 10px;
  }
  div.result > div.result-navigation {
    font-size: 16px;
  }    
  div.result > div.result-navigation > div.info {
    display: none;
  }  
  div.result > div.result-list div.standard-result {
    display: block;
    background-image: none;
    height: auto;
  } 
  div.result > div.result-list div.standard-result > div.image {
    display: none;
  }  
  div.result > div.result-list div.standard-result > div.content {
    display: block;
    width: auto;
  } 
  div.result > div.result-list div.standard-result > div.content > h6 {
    position: relative;
    margin: 0 0 10px 0;    
  } 
  div.result > div.result-list div.standard-result > div.content > h4 > a {
    font-size: inherit;
    max-width: inherit;
    overflow: auto;
    text-overflow: inherit;
    o-text-overflow: inherit;
    white-space: inherit;
    font-size: 26px;
  }        
  div.result > div.result-list div.standard-result > div.content > p {
    font-size: inherit;
    max-width: inherit;
    overflow: auto;
    text-overflow: inherit;
    o-text-overflow: inherit;
    white-space: inherit;
  }      
  div.result > div.result-list div.waste-result {
    font-size: 18px;
  }  
  div.result > div.result-list div.waste-result > div.year {
    width: 138px;
    height: 53px;
    padding: 35px 0 0 20px;
  }     
  div.result > div.result-list div.waste-result > a {
    width: calc(100% - 170px);
  }       
  div.calendar-list[data-layout="point"] {
    width: 263px;
  }    
  div.calendar-list[data-layout="point"] {
    font-size: 14px;
    line-height: 14px;
  }
  div.calendar-list[data-layout="point"] > div.list > ul.item-list > li.item {
    width: calc(263px - 36px);
  }  
  div.calendar-list[data-layout="point"] div.calendar > div.daylist > div.daylist-row > div.daylist-item > div.data {
    height: 69px;
  }
  div.calendar-list div.calendar > div.daylist > div.daylist-row > div.daylist-item > div.data > div.points > div.point {
    width: 9px;
    height: 9px;
  }  
  div.calendar-list div.calendar > div.daylist > div.daylist-row > div.daylist-item[data-type="kw"] {
    font-size: 14px;
    line-height: 14px;
  }
  div.content-block[data-type="date-result"] > div.result-detail > div.waste-legend > div.list > div.item {
    margin: 0;
    float: left;
    display: block;
    width: 50%;
    text-align: left;
  }
  div.content-block > div.toogleform div.input > div.label {
    float: none;
    margin: 0;
    width: auto;
  }
  div.content-block > div.toogleform div.input > div.data {
    float: none;
    margin: 0;
    width: auto;
  }  
  body.waste-detail div.content-block > div.image[data-position="left"] {
    float: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  body.waste-detail div.content-block > div.calender-buttons {
    float: none !important;
    margin: 15px 0 0 0;
    width: auto !important;
  }
  div#footer div.info-block div.waste-phone {
    max-width: 55%;
  }
  div#footer div.info-block[data-type="left"] p {
    max-width: 45%;
  }
} 

@media screen and (max-width: 495px) { 
  div#head {
    padding: 33px 0 32px;
  }
  div#head h1 {
    font-size: 24px;
    line-height: 24px;
  }  
  div#header div#navigation > ul.item-list > li.item {
    margin: 10px;
    float: none;
    width: auto;
  }
  div.bigheader > h1,  
  div.bigheader > h2,
  body.waste-az-meta div.bigheader > h1,
  body.waste-az-meta div.bigheader > h2 {
    font-size: 26px
  }
  div.result[data-type="market-list"] > div.result-list > ul.item-list {
    display: block;
  }    
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item,
  div.result[data-type="market-list"] > div.result-list > ul.item-list > li.item:last-of-type {
    width: auto;
    float: none;
  }    
  div.content-block[data-type="gallery"] > div.quicknavigation {
    top: 270px;
  }    
  div.content-block[data-type="gallery"] > div.list {
    width: 384px;
  }
  div.content-block[data-type="gallery"] > div.list > ul.item-list > li.item {
    width: 384px;
  }
  div.preamble-block {
    margin: 0 auto 5px auto;
  }
  div.result > div.result-list div.waste-result {
    padding: 15px;
  }      
  div.result > div.result-list div.waste-result > div.year {
    display: block;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0 0 5px 0;
    background: none;
    float: none;
  }   
  div.result > div.result-list div.waste-result > a {
    display: block;
    float: none;
    padding: 0;
    width: auto;
    white-space: inherit;
  }       
  div.content-block[data-type="date-result"] {
    padding: 20px;
    max-width: calc(100% - 40px);
  }    
  div.content-block[data-type="date-result"] > div.header  {
    margin: -20px -20px 20px -20px;
  } 
  div.content-block > div.image[data-position="left"] {
    margin-bottom: 20px;
  }   
  div#body div.bigslider {
    height: 302px;
  }  
  div#body div.bigslider > div.navigation > div.prev,
  div#body div.bigslider > div.navigation > div.next {
    padding-top: 151px;
  }  
  div#body div.bigslider div.item > div.image {
    display: none;
  }  
  div#body div.bigslider div.item > div.text {
    width: calc(100% - 80px);
    padding: 20px 40px 20px 40px;
    height: 262px;
  } 
  div.content-block[data-type="eyecatcher-list"] > ul.item-list  {
    margin: 0;
  }
  div.content-block[data-type="eyecatcher-list"] > ul.item-list > li.item {
    margin: 0 0 20px 0;
    width: auto;
    float: none;
  }
  div.content-block[data-type="market-list"] > ul.item-list  {
    margin: 0;
    display: block;
  }
  div.content-block[data-type="market-list"] > ul.item-list > li.item {
    margin: 0 0 20px 0;
    width: auto;
    float: none;
  }   
}  

@media screen and (max-width: 480px) { 
  div#header div#navigation-trigger {
    margin-top: -135px;
    right: 5px;
  }
  div#header div#waste-az {
    right: inherit;
    margin: -80px 0 0 0;
  }
  div#header div#waste-az > h3 {
    font-size: 14px;
  } 
  div#header div#waste-az > div.right {
    display: none;
  }
  div#body[data-hastheme="yes"] {
    background-image: none;
  } 
  div#body div.theme-image {
    display: none;
  } 
  div.content-block[data-type="switch-list"] > div.navigation > ul.item-list {
    margin: 0;
  }
  div.content-block[data-type="switch-list"] > div.navigation > ul.item-list > li.item {
    margin: 0 0 15px 0;
    padding: 0;
    float: none;
    border-right: none;
  }
  div.content-block[data-type="switch-list"] > div.navigation > ul.item-list > li.item:last-of-type {
    margin: 0;
  }
  div.content-block[data-type="market-list"] > div.button-list > ul.item-list > li.item {
    margin: 0 0 15px 0;
    padding: 0;
    float: none;
    border-right: none;
  } 
  div.content-block[data-type="market-list"] > div.button-list > ul.item-list > li.item:last-of-type {
    margin: 0;
  } 
  div.content-block[data-type="gallery"] > div.quicknavigation {
    top: 160px;
  }    
  div.content-block[data-type="gallery"] > div.list {
    width: 234px;
  }
  div.content-block[data-type="gallery"] > div.list > ul.item-list > li.item {
    width: 234px;
  }
  div#footer div.info-block div.waste-phone {
    float: none;
    margin: 0 0 10px 0;
    max-width: inherit;
  }
  div#footer div.info-block[data-type="left"] p {
    float: none;
    text-align: left;
    margin: 0 0 10px 0;
    max-width: inherit;
  }
  div#footer div.info-block > div.link-list {
    float: left;
    width: calc(50% - 20px);
    margin: 0 20px 20px 0; 
  }
  div#footer div.info-block > div.link-list:last {
    width: calc(50% - 20px);
    margin: 0 20px 20px 0; 
  }
} 
